<div>
    <ion-buttons start [ngStyle]="{'top': arrowTop}">
    <button ion-button clear (click)="returnPrevPage()">     
        <ion-icon name="arrow-back" color="white" class="size-arrow-back"></ion-icon>
    </button>
  </ion-buttons>
  <!-- Picture and Header -->
  <div class="alana-background" #header>
    <div class="header-image" [ngStyle]="{'background-image': image, 'opacity' : firstTime ? 0 : 'initial', 'height': viewPortWidth + 'px'}">
    </div>
    <div class="container-info">
      <!--Title for relative header-->
      <ion-title [ngStyle]="{'margin-top': (viewPortWidth - 36) + 'px'}" *ngIf="title" >
        <h1 color="white">{{title}} </h1>
        <div class="subtitle-container"  *ngIf="subtitle">
          <img [src]="imgRef" class="subtitle-icon" *ngIf="imgRef"> <span>{{subtitle}}</span>
        </div>
      </ion-title>
    </div>
  </div>
  <div class="header-fixed" [ngStyle]="{'height': ((viewPortWidth * 25) /100) + 'px'}" *ngIf="showFixedHeader">
    <!--Title for fixed header-->
    <ion-title [ngStyle]="{'margin-top': ( ((viewPortWidth * 25) /100) - 74 ) + 'px'}" *ngIf="title">
      <h1 color="white">{{title}} </h1>
      <div class="subtitle-container" *ngIf="subtitle">
        <img [src]="imgRef" class="subtitle-icon" *ngIf="imgRef"> <span>{{subtitle}}</span>
      </div>
    </ion-title>
  </div>
  <!-- Content of Page -->
  <div class="info-content" #infoContent>
      
  </div>  
</div>
